Loading...
Searching...
No Matches
gebrd: reduction to bidiagonal
LAPACK » Singular Value Decomposition (SVD) » SVD computational routines
Collaboration diagram for gebrd: reduction to bidiagonal:

## Functions

subroutine | cgebrd (m, n, a, lda, d, e, tauq, taup, work, lwork, info)
| CGEBRD
subroutine | dgebrd (m, n, a, lda, d, e, tauq, taup, work, lwork, info)
| DGEBRD
subroutine | sgebrd (m, n, a, lda, d, e, tauq, taup, work, lwork, info)
| SGEBRD
subroutine | zgebrd (m, n, a, lda, d, e, tauq, taup, work, lwork, info)
| ZGEBRD

## Detailed Description